


@media all and (max-width: 1600px){



}

@media all and (max-width: 1450px){
	
	
	
}

@media all and (max-width: 1366px){



}

@media all and (max-width: 1280px){


}
@media screen and (max-width:1199px){
	.thm-ent .hcontent,
	.thm-news .hcontent{
		height:100%;
	}
	.most-popular-widget .details h6{
		height: 55px;
		overflow: hidden;
	}
	
}
@media all and (max-width: 1100px){
	

}


@media all and (max-width: 1024px){




}

@media (max-width: 991px) {
  .Search {
    position: absolute;
    right: 0px;
    top: 4px;
  }
  .subscription-plan-row-box:nth-child(3) .subscribe-box{
	      margin-top: 0;
  }
}

@media all and (max-width: 900px){

.flashnews h6{ padding-left:0px;}
}


@media all and (max-width: 768px){

.lhs{width:100%; }
.rhs{width:100%; max-width:100%;}
.section-gap { padding: 40px 0;}
.headlines .moreheadlines img {
   max-width: 100% !important; 
  max-height: 120px !important;
  object-fit: cover !important;
 }

}
@media all and (max-width:767px){

.latest-post-area .latest-post-wrap {
    margin-bottom:20px;
	
} 
.mobile_banner{
	display:none; 
}
.thm-news {
    margin-bottom: 20px;
}
li.thm-news{
	margin-bottom: 0px;
}
.site-main-container {
    padding-bottom: 10px !important;
}
#pms_login, #pms_register-form, #pms_recover_password_form {
    width: 100% !important;
    margin: 0 auto;
}
.lost-password {
    padding: 0 0% 0 0% !important;
}
.footer-area .footer-bottom {
    margin-top: 14px !important;
}
.most-popular-widget .details h6{
	height:initial;
	overflow:unset;
}

}

@media all and (max-width: 640px){
.sidebars-area {
  background: #fff;
  padding: 0px;
  margin-top:0;
}

}

@media (max-width: 554px) {
  .Search-box {
    width: 200px;
    float: right;
    margin-right: 10px;
  }
}

@media all and (max-width: 480px){

.news-1 a h6 { font-size: 14px; }
.inner-content .latest-post-area .latest-post-wrap .title{ margin-top:10px;}
 .masterbar h6 {
        margin: 6px 0 !important;
        padding-left: 17px;
        padding-right: 17px;
        color:#000;
   } 
}

	


@media (max-width: 459px){


     .masterbar h6 {
        margin: 6px 0 !important;
        padding-left: 17px;
        padding-right: 17px;
   } 

}

	
	


@media all and (max-width: 320px){

 
}